@charset "UTF-8";
/*
Theme Name: ESPRESSO - Child
Theme URI: http://envirra.com/themes/espresso
Author: envirra
Author URI: http://themeforest.net/user/envirra?ref=envirra
Description: Magazine WordPress Theme
Version: 1.0.2
License: GPL
License URI: http://www.gnu.org/licenses/gpl.html‎
Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
Text Domain: envirra
Template: espresso
*/

@font-face {font-family: 'FuseV2Display-Black';src: url('branding/webfonts/375375_0_0.eot');src: url('branding/webfonts/375375_0_0.eot?#iefix') format('embedded-opentype'),url('branding/webfonts/375375_0_0.woff2') format('woff2'),url('branding/webfonts/375375_0_0.woff') format('woff'),url('branding/webfonts/375375_0_0.ttf') format('truetype');} 
@font-face {font-family: 'AkwePro-Bold';src: url('branding/webfonts/375375_1_0.eot');src: url('branding/webfonts/375375_1_0.eot?#iefix') format('embedded-opentype'),url('branding/webfonts/375375_1_0.woff2') format('woff2'),url('branding/webfonts/375375_1_0.woff') format('woff'),url('branding/webfonts/375375_1_0.ttf') format('truetype');}  
@font-face {font-family: 'AkwePro-DemiBold';src: url('branding/webfonts/375375_2_0.eot');src: url('branding/webfonts/375375_2_0.eot?#iefix') format('embedded-opentype'),url('branding/webfonts/375375_2_0.woff2') format('woff2'),url('branding/webfonts/375375_2_0.woff') format('woff'),url('branding/webfonts/375375_2_0.ttf') format('truetype');} 
@font-face {font-family: 'AkwePro-Regular';src: url('branding/webfonts/375375_3_0.eot');src: url('branding/webfonts/375375_3_0.eot?#iefix') format('embedded-opentype'),url('branding/webfonts/375375_3_0.woff2') format('woff2'),url('branding/webfonts/375375_3_0.woff') format('woff'),url('branding/webfonts/375375_3_0.ttf') format('truetype');}

.vw-no-main-menu-warning {
display:none !important;
}

ul#menu-headernav {
font-size: 15px !important;
}

.vw-post-share-box {
   display:none;
}

.vw-tag-links {
    display:none !important;
}

.vw-page-title {
font-weight:500;
}

.tm-ctt-text a {
font-weight:bold !important;
}

.vw-post-style-slide-large .vw-post-box-title a {
font-weight:500;
}

h3 { font-size:1.5em; }

.vw-breadcrumb {
display:none;
}

.vw-post-navigation {
display:none;
}

h3.coments-title {
margin-bottom:0px;
}

.vw-featured-image img 
{display:none;}

span.vw-label.vw-header-font
{ display:none; }

blockquote {
font-family:Lato, sans-serif !important;
text-transform:none;
}

.vw-post-share-box {}

.vw-top-bar {
    display: none;
    padding: 0;
    font-size: 11px;
}

.vw-top-bar-right {
    display: none;
    padding: 0;
    font-size: 11px;
}

.short_widget .et_social_media {
  display: none !important;
}

.single-post #featured-image {
  height: 55vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

h3 em {
	color:#3e3e3e;
	
}

.single-post #featured-image:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 65%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.single-post .vw-page-title-section-overlay {
  position: absolute;
  z-index: 10;
  bottom: 0;
  width: 100%;
  box-shadow: none !important;
  background: none !important;
}

.single-post .vw-page-title-section {
  position: relative;
  height: 55vh;
}

.single-post .vw-post-content ol li {
  padding-bottom: 1em;
  padding-right: 1em;
}

.single-post .vw-post-content li.nostyle {
  list-style-type: none;
}

.single-post .vw-post-content ol li em {
  color: #666666;
}

.single-post .vw-post-content blockquote {
  font-size: 4rem; 
  margin: 1.5em 0;
}

.single-post .vw-post-content blockquote h3 {
  line-height: 1.375em;
}

.vw-page-title-section .vw-page-title-box-inner {
  padding-right: 0;
}

.vw-page-sidebar {
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .single-post #featured-image,
  .single-post .vw-page-title-section {
    height: 75vh;
  }
}

@media (min-width: 268px) {
    .vw-top-bar {
        display: block;
    }
}

.fbtn {
  background: #30aeff;
  background-image: -webkit-linear-gradient(top, #30aeff, #30aeff);
  background-image: -moz-linear-gradient(top, #30aeff, #30aeff);
  background-image: -ms-linear-gradient(top, #30aeff, #30aeff);
  background-image: -o-linear-gradient(top, #30aeff, #30aeff);
  background-image: linear-gradient(to bottom, #30aeff, #30aeff);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 24px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.fbtn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  color: #ffffff !important;
}

a.fbtn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  color: #ffffff !important;
}

@media (min-width: 768px) {
  .vw-top-bar-right {
    display: block;
  }
}

@media screen and (max-width: 767px){
  .vw-logo {
    max-width: 75%;
  }

  .vw-top-bar { 
    height: 1rem;
    background-color: #30aeef;
  }

  .vw-top-bar .container {
    display: none;
  }

  .vwspc-section:first-child {
    margin-top: 0;
  }

  .vw-site-header {
    padding: 1.5rem 0;
  }
}

#menu-mobile-menu {
  padding-top: 0;
}

#menu-mobile-menu .title {
  margin-top: 2em;
}

#menu-mobile-menu li:nth-child(2) {
  margin-top: 0;
}

#menu-mobile-menu li:nth-child(7) {
  border-bottom: none;
}

#menu-mobile-menu li a { 
  font-size: 1.75rem;
  color: white;
}

#menu-mobile-menu .title a {
  font-size: 2rem;
  color: #90d3f4;
  border-top: 1px solid #30aeef;
  letter-spacing: -0.025em;
  font-weight: 600;
}

.wp-caption .wp-caption-text {
 font-size:14px;
 line-height:1.4em;

}

.rsDefaultInv {
  margin: 7rem auto;
}

.rsDefaultInv,
.rsDefaultInv .rsOverflow,
.rsDefaultInv .rsSlide,
.rsDefaultInv .rsVideoFrameHolder,
.rsDefaultInv .rsThumbs {
  background: transparent !important;
}

.fluid-width-video-wrapper {
  margin: 9rem 0;
}

h2 + p .fluid-width-video-wrapper {
  margin-top: 3rem;
}

[class*="vw-block-grid-"] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.vw-block-grid-item {
    display: block;
    float: none;
    width: auto;
}

.no-touch .vw-post-style-medium .vw-post-box-thumbnail:hover .wp-post-image {
  filter: none !important;
  -webkit-filter: none !important;
}

.checklist-num {
  list-style-type: none;
}

.checklist-num li {
  border-left: 1px solid #30AEEF;
  padding-left: 2rem;
  position: relative;
  list-style-position: outside;
  counter-increment: customlistcounter;
}

.checklist-num li:before {
  content: counter(customlistcounter) " ";
  position: absolute;
  left: -2em;
  top: 0;
}

.checklist-num li:after {
  content: '';
  position: absolute;
  background-color: #30AEEF;
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 100%;
  left: -0.625rem;
  top: 0.5em;
}

.checklist-pdf-thumb {
  position:relative;
  z-index:99;
  display:block;
  float: right;
}

.tb50-col1 {
  width: 100%;
}

.tb50-col1 td:first-child {
  width: 75%;
}

.tb50-col1 td:last-child {
  width: 25%;
}

.privy-embed-form {
  height: 400px !important;
}

.privy-embedded-form-1013329 {
  height: 575px !important;
}

@media screen and (max-width: 767px) {
  .checklist-pdf-thumb {
    float: none;
  }

  .tb50-col1 td:first-child,
  .tb50-col1 td:last-child {
    width: 100%;
    display: block;
  }

  p img.alignleft,
  p img.alignright {
    float: none;
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .privy-embed-form {
    height: 505px !important;
  }

  .privy-embedded-form-1013329 {
    height: 575px !important;
  }
}

@media screen and (max-width: 1024px) {
  .fluid-width-video-wrapper {
    margin: 3rem 0;
  }
}

/********** Theme overrides **********/
.vw-menu-location-top .main-menu-link, 
.vw-menu-location-bottom .main-menu-link,
.vw-post-box .vw-post-box-title,
.vw-page-title {
  text-transform: none;
}

.vw-menu-location-top .main-menu-link {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

/********** Bootstrap overrides **********/
@media only screen and (min-width: 1200px){
  .vw-page-wrapper > .container {
    width: calc(100% - 5rem);
    max-width: 1400px;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}